#hero { 
    background: #070542; 
    color: #fff; 
    padding: 3rem 1.5rem 4rem; 
}

#hero-inner { 
    max-width: 90%; 
    margin: 0 auto; 
    display: flex; 
    gap: 5rem; 
    align-items: center; 
    justify-content: center; 
}

#hero-left { 
    min-width: 496px;
}

#hero-logo { 
    height:auto; 
    width:208px; 
}

#hero-logo img{ 
    height:auto; 
    min-width:100%; 
}

#hero-title { 
    font-size: clamp(3rem, 4.388vw, 4rem); 
    font-weight: 700; 
    line-height: 1.04; 
    margin: 0 0 1rem; 
    color: #fff; 
    text-decoration:none;
}

#hero-line1, 
#hero-line2 { 
    display: block;
}

#hero-line2 { 
    color: #FF4A65
}

#hero-text { 
    font-size: 1.125rem;
    line-height: 1.25;
    margin: 0 0 1.5rem;
    max-width: 495px;
}

#hero-cta { 
    display: inline-block; 
    background: #FF4A65; 
    color: #fff;
    padding: 0.7rem 2.5rem;
    min-height: 49px;
    text-align: center; 
    font-weight: 300; 
    text-decoration: none; 
    font-size: 1.125rem; 
    margin-bottom: 1rem; 
}

#hero-cta span{ 
    font-weight: 700;  
}

#hero-prices { 
    font-size: 1.125rem;
    margin-top: 0.5rem; 
    display: flex; 
    max-width: max-content;
    line-height: 1.25;
}

#hero-prices div { 
    border-left: 1px solid #FF4A65; 
    padding: 0 1rem;
}

#hero-prices-short {
    max-width: 23ch;
    margin-right: 1rem;
}

#hero-prices-higher { 
    max-width: 26ch;
}
#hero-prices div p{ 
    margin-bottom: 0;
}
#hero-prices div span{ 
    color: #FF4A65
}

#hero-images { 
    flex: 1 1 auto; 
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    gap: .75rem; 
    max-width: calc((288.6px * 2) + 16px);
}

#hero-images img { 
    width: 100%;
    max-height: 192.4px;
    height: auto;
    object-fit: cover;
    aspect-ratio: 288.6 / 192.4 !important; 
}


#section { 
	background: #eef0f2; 
	padding: 3rem 1.5rem; 
}

#section-inner { 
    max-width: 85%;
    width: 1110px;
    margin: 0 auto; 
    display: flex; 
    gap: 4rem; 
    align-items: start; 
}

#boxes { 
    display: flex; 
    flex-direction: column; 
    gap: 1rem; 
    margin: auto;
}

.box {
    background: #070542; 
    color: #fff; 
    padding: 1.5rem;  
    max-width: 390px;
    width: 390px;
    min-height: 162px;
    align-content: center;
}

.box h3 { 
    font-size: 1.125rem; 
    font-weight: 700; 
    margin: 0 0 1rem; 
    text-transform: uppercase; 
    color: #fff; 
    text-align: center; 
}

.box p { 
    font-size: 1rem; 
    margin: 0; 
    text-align: center; 
}

#form-card {  
    padding: 2rem 0;   
    max-width:550px;
    margin: auto;
}

#form-title {     
    color: #070542;
    font-size: 2.6rem;
    font-weight: 400;
    margin: 0 0 .5rem;
    text-transform: uppercase;
    column-gap: .25em;
    display: flex;
    flex-wrap: wrap;
}

#form-title .bold-span { 
    font-weight: 700; 
    display:flex;
    width: max-content;
}

#form-desc { 
    color: #070542; 
    font-size: 1.125rem; 
    margin-bottom: 1.5rem; 
}

.radio_answers label{
    padding: 0.25rem 0rem 0.25rem 1.5rem;
}

.radio_answers .form-check-input {
    display: block;
    height: 17px;
    width: 17px;
    align-self: center;
    margin: 0;
}

.col {
    padding-right:0;
}

.form-check input:checked + label {
    background-color: transparent;
    color: #070542;
}

.form-control{
    border: 1px solid #A1ABBA;    
    border-radius: 0;
}

.form-check-label a{
    color: #FF4A65;
}

.btn-primary{
    width: 100%;
    height: 49px;
    background: #FF4A65;
    border-radius: 0;
    font-size: 18px;
    border: none;
}

.small{
    font-size:12px;
    color: #070542;
}

@media (max-width: 1200px) { 
	#hero-inner {
        gap: 3rem;
    }
}

@media (max-width: 1024px) { 
	#hero-logo { 
        height:auto; 
        width:203px; 
    }
    
    #hero-inner {
        flex-direction:column
    }
    
    #hero-left {       
        min-width: fit-content;       
        max-width:100%;	
    }
    
	#hero-text { 
    	font-size: 1.25rem;
	}	
    
    #hero-prices { 
    	font-size: 1.25rem;
        flex-direction:column;
        gap: 1rem;
	}
    
    #section-inner {
        flex-direction:column;
        gap: 2rem;
    }
    
    #form-card { 
        order: -1; 
    } 
}

@media (max-width: 576px) {
	.col {
    	padding-right: 0;
    	padding-left: 0;
	}
    
    .btn-primary {
    	margin-left: 15px;
	}
    
    #boxes { 
    	max-width: 100%;
	}
    
    .box {    
    	max-width: 100%;
    	min-height: 162px;
	}
}
@media (max-width: 420px) {
	#hero { 
    	padding:3rem 0.5rem 3rem
	}
}
@media (max-width: 380px) {
	#hero-title { 
    	font-size: 2.5rem;
	}
}
@media (max-width: 340px) {
	#hero-title { 
    	font-size: 2rem;
	}
}